/*
Theme Name: SNS
Template: accelerate
Author: SNS
Description: SNS is multipurpose WordPress theme made for simplicity and ease of use. This theme is a piece of art that has this premium look and feel which will make your site stand out. Supports all post formats. Accelerate can be used for portfolio, business, blog, personal, travel, corporate, business services or any other kinds of sites. Get free support in http://themegrill.com/support-forum/ and check the demo at http://demo.themegrill.com/accelerate/. Available Translation: Polish and Hungarian.
Version: 1.1466985113
Updated: 2016-06-26 23:51:53

*/
.googlescript
{
	display: none;
}

body, p, button, input, select, textarea
{
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: normal;
	line-height: 1.7;
	font-size: 16px;
	color: #fff;
}

/*-----------------disable this style if not using logo tagline----------------------------------- */
		#header-text
		{
			float: right;
		    padding: 0px 23px 0 0;
		}
		#header-logo-image
		{
			float: none;
		}
		h1#site-title a, h1#site-title a:hover, h1#site-title 
		{
			color: #fff;
			font-family: 'Cormorant Upright', serif;

		}
/*-----------------End    disable this style if not using logo tagline----------------------------------- */

h1, h2, h3, h4, h5, h6
{
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 300;
	color: #00beff;
}
#page
{
	background:transparent;
}

.home .page .entry-title

{
	display: none;
}
.page .entry-title
{
	text-align: center;
	margin-bottom: 20px;
	text-transform: uppercase;
}

/*-----------------------------------------HEADER--------------------------------------------*/


#header-text-nav-container
{
	    background: rgba(0, 0, 0, 0) url("../../uploads/headerbg.png") no-repeat scroll 0 0;
	border-bottom: none;
}
#header-right-section a, #header-right-section .widget, #header-right-section h2
{
	color: #fff;
}
#header-text-nav-wrap {
    padding: 40px 0 25px;
}

/*---------------------------------------MENU-------------------------------------------*/

.main-navigation ul
{
    display: block;
    float: right;
    text-align: justify;
    justify-content: space-between;
}
.main-navigation a
{
	color: #fff;
    float: none;
    font-size: 16px;
    text-transform: uppercase;
    padding: 0 20px;
   	font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
     transition: color 0.4s ease 0s;
}

	.main-small-navigation
	{
		background-color: rgba(0, 0, 0, 0);
	}

	.main-small-navigation li
	{
	    background-color: rgba(0, 0, 0, 0.59);
	}
	.main-small-navigation li:hover a, .main-small-navigation li a
	{
			color: #fff;
	}

/*----------------------------------------FOOTER--------------------------------------------*/


footer
{
	
}
.footer-menu
{
	width: 100%;
}
.footer-menu li
{
	display: inline-block;
	float: none;
}
#copyright
{
	 color: #fff;
    display: table;
    padding-top: 30px;
}
#copyright a
{
	color: #fff;
}
.footer-menu a
{
	font-size: 15px;
	transition: color 0.4s ease 0s;
	color: #fff;
	height: auto;
	line-height: 1em;
	padding: 0 15px;
	text-transform: capitalize;
}
.footer-menu li:first-child a
{
	padding-left: 0;
}
.footer-menu a:hover
{
	    
}
.footer-widgets-wrapper, .footer-socket-wrapper
{
	background:transparent;
	border-top: none;
}
footer .tg-one-third
{
	float: none;
	display: block;
	width: 100%;
}
#colophon, #colophon p {
    font-size: 15px;
    line-height: 2;
}
.footer-widgets-area p
{
	color: #fff;
}
.footer-socket-wrapper {
    padding: 25px 0;
}
/*---------------------------------------OTHER-------------------------------------------*/

.slider-cycle
{
	    box-shadow: 0px 12px 26px #b5b5b5;
}
.widget-title
{
	text-align: center;
}
form ul, form li
{
	padding:0 0 !important;
	margin: 0 0;
	list-style: none;
}
#secondary
{
	display: none;
}
.sow-testimonial-text:before
{
    content: "\f10d ";
    font-size: 28px;
    display: inline-block;
    width: 1.07142857em;
    text-align: LEFT;
    margin-right: 5px;
    font: normal normal normal 14px/1 FontAwesome;
    position: absolute;
    left: 13px;
}
.sow-testimonial-text:after
{
    content: "\f10e ";
    font-size: 28px;
    display: inline-block;
    width: 1.07142857em;
    text-align: right;
    margin-left: 5px;
    font: normal normal normal 14px/1 FontAwesome;
    position: absolute;
    right: 13px;
}
.main-small-navigation a
{
	text-align: center;
}
.site-header .menu-toggle {
    background: transparent none repeat scroll 0 0;
    color: #fff;
    text-transform: uppercase;
    font-weight: 500;
}
.main-small-navigation a:hover
{
	color: #fff!important;
}
#site-navigation
{
	padding-top: 20px;
}
/* ------------------------------------------respoonsive style-------------------------- */

@media screen and (max-width: 768px){
#content .visible-mobile
{
	display: block!important;
}
#copyright
{
	margin: 0 auto;
	padding: 20px 0!important;
}
.home-main-text {
    border-right: medium none!important;
    padding-right: 0!important;
}
#content .hidden-mobile
{
	display: none!important;
}
.footer-socket-area {
    float: none!important;
    width: 100%!important;
}
.footer-widgets-wrapper {
    float: none!important;
    width: 100%!important;
}
	#header-text-nav-container 
	{
    background-size: cover;
	}
	h1, .so-widget-sow-image-default-4333b04dd157 .sow-image-container
	{
		    text-align: center !important;
	}
	#header-text
	{
		float: none;
	}
	footer .tg-one-third
	{
		width: 100% !important;
		text-align: center;
		border-right: none !important;
	}
	.footer-widgets-area .widget-title, footer, footer li, .footer-widgets-area p, footer h3,
	.social-media-button-container
	{
	    text-align: center !important;
	}

	.so-widget-image
	{
		margin: 0 auto 15px;
	}

	.main-navigation ul
	{
		display: none;
		justify-content:inherit;

	}
	.footer-socket-wrapper .footer-menu li
	{
		display: block;
	}



}
@media screen and (max-width: 768px){
#content .mini-images .so-widget-image
{
   max-width: 385px!important;
   height: auto!important;
}
}
@media (min-width: 768px) and (max-width: 900px){
#site-navigation {
    padding-top: 90px;
}
}
.inner-wrap {
    margin: 0 auto;
    max-width: 1170px;
}
.no-sidebar #primary {
    float: none;
    margin: 0 auto;
    width: 100%;
}
#site-navigation
{
	background-color: transparent;
}
a:focus , img:focus
{
	outline: none;
}
.main-navigation a:hover, .main-navigation ul li ul li a:hover, .main-navigation ul li ul li:hover > a, .main-navigation ul li.current-menu-ancestor a, .main-navigation ul li.current-menu-item a, .main-navigation ul li.current-menu-item ul li a:hover, .main-navigation ul li.current_page_ancestor a, .main-navigation ul li.current_page_item a, .main-navigation ul li:hover > a {
    background-color: transparent!important;
    color: #00beff!important;
}
.footer-socket-area
{
	float: left;
	width: 50%;
}
.footer-widgets-wrapper
{
	float: right;
	width: 50%;
}
#colophon .widget {
    padding-bottom: 0;
}
.footer-widgets-area {
    color: #fff;
    padding-bottom: 0;
    padding-top: 0;
}
.footer-socket-wrapper {
    border-top: 2px solid #383838!important;
}
#main {
    padding-top: 0;
}
.home-text h1
{
   color: #00beff;
   text-transform: uppercase;
   font-weight: 300;
}
.home-contact h3
{
   color: #fff;
   text-transform: uppercase;
   font-size: 36px;
}
.home-contact p
{
	font-size: 30px;
}
.home-main-text
{
	border-right: 1px dotted #fff;
	padding-right: 20px;
}
.visible-mobile
{
	display: none!important;
}

input[type="text"], input[type="email"], input[type="password"], textarea {
    background-color: transparent;
    border: 1px solid #eaeaea;
    border-radius: 0px;
    line-height: 20px;
    margin: 0 0 20px;
    padding: 1%;
    width: 98%;
}
#gform_1 textarea
{
	height: 100px;
	max-width: 98%;
}
#gform_1 label
{
	display: none;
}
.mini-images .panel-grid-cell
{
   width: 100%!important;
}